
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApSilverlight", "ApSilverlight\ApSilverlight.vbproj", "{4BB66C3F-F207-47F3-851D-E8B700E70C52}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ApSilverlight.Web", "ApSilverlight.Web\", "{67B452B3-41BA-4702-BD16-76FC29EA04EA}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/ApSilverlight.Web"
		Debug.AspNetCompiler.PhysicalPath = "ApSilverlight.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\ApSilverlight.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/ApSilverlight.Web"
		Release.AspNetCompiler.PhysicalPath = "ApSilverlight.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\ApSilverlight.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "6417"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{4BB66C3F-F207-47F3-851D-E8B700E70C52}|ClientBin|false;"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4BB66C3F-F207-47F3-851D-E8B700E70C52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BB66C3F-F207-47F3-851D-E8B700E70C52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BB66C3F-F207-47F3-851D-E8B700E70C52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BB66C3F-F207-47F3-851D-E8B700E70C52}.Release|Any CPU.Build.0 = Release|Any CPU
		{67B452B3-41BA-4702-BD16-76FC29EA04EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67B452B3-41BA-4702-BD16-76FC29EA04EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67B452B3-41BA-4702-BD16-76FC29EA04EA}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{67B452B3-41BA-4702-BD16-76FC29EA04EA}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
